<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="task" id="media" xml:lang="ko">
  <info>

    <link type="guide" xref="index" group="media"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>

   <title type="link" role="trail">미디어</title>
   <desc>미디어 파일을 활용하고, 카메라, 디지털 오디오 재생기 등에 연결합니다.</desc>
   <uix:thumb role="experimental-gnome-tiles" src="figures/tile-media.svg"/>
   <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2021</mal:years>
    </mal:credit>
  </info>
  
<title>소리, 비디오, 사진</title>

<section id="sound" style="2column">
 <info>
   <title type="sort">소리</title>
   <title type="link" role="trail">소리</title>
   <title type="link" role="topic">소리</title>
   <desc>제각기 다른 프로그램의 음량을 조절하고, 여러 사피커와 마이크로폰을 설정합니다.</desc>
   <link type="guide" xref="prefs"/>
 </info>
 <title>기본 소리</title>
</section>

<section id="music" style="2column">
 <info><title type="link">음악과 재생기</title></info>
 <title>음악과 휴대 오디오 재생기</title>
</section>

<section id="photos" style="2column">
 <info><title type="link">사진</title></info>
 <title>사진 및 디지털 카메라</title>
</section>

<section id="videos" style="2column">
 <info><title type="link">영상</title></info>
 <title>영상 및 영상 카메라</title>
</section>

</page>
